Subject: Re: bug#22736: 25.0.91; file-notify calls wrong callbacks

From: Michael Albinus <[email-masked]>
Date: Mon, 22 Feb 2016 18:58:06 +0100

Tassilo Horn <[email-masked]> writes:

> Hi Michael,

Hi Tassilo,

>> I've pushed a patch to the emacs-25 branch which fixes the problem.
>> The test passes successfully, using the inotify backend. Could you,
>> please, crosscheck, that your use case runs also?
>
> Yes, now it's working fine again.

Thanks, I'm marking this bug as done.

I've finished also my tests with different backends (except for cygwin);
there were some minor glitches to fix.

And I've pimped file-notify-test08-watched-file-in-watched-dir; it
checks now the expected events.

> Bye,
> Tassilo

Best regards, Michael.